// Place all the styles related to the Sessions controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: http://sass-lang.com/
body > .grid {
  height: 100%;
}

.image {
  margin-top: -100px;
}

.column {
  max-width: 550px;
}

.login-container {
  margin-top: 50px !important;
}

.ui.stacked.segment.login-box {
  margin: auto !important;
  margin-top: 10px !important;
  max-width: 400px !important;
}